@import url(https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i);
@font-face {
    font-family: 'SF Intellivised';
    src: url(../fonts/SFIntellivised.eot);
    src: url(../fonts/SFIntellivised.eot?#iefix) format('embedded-opentype'), url(../fonts/SFIntellivised.woff2) format('woff2'), url(../fonts/SFIntellivised.woff) format('woff'), url(../fonts/SFIntellivised.ttf) format('truetype'), url(../fonts/SFIntellivised.svg#SFIntellivised) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'SF Intellivised Extended';
    src: url(../fonts/SFIntellivisedExtended-Italic.eot);
    src: url(../fonts/SFIntellivisedExtended-Italic.eot?#iefix) format('embedded-opentype'), url(../fonts/SFIntellivisedExtended-Italic.woff2) format('woff2'), url(../fonts/SFIntellivisedExtended-Italic.woff) format('woff'), url(../fonts/SFIntellivisedExtended-Italic.ttf) format('truetype'), url(../fonts/SFIntellivisedExtended-Italic.svg#SFIntellivisedExtended-Italic) format('svg');
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: 'SF Intellivised';
    src: url(../fonts/SFIntellivised-Italic.eot);
    src: url(../fonts/SFIntellivised-Italic.eot?#iefix) format('embedded-opentype'), url(../fonts/SFIntellivised-Italic.woff2) format('woff2'), url(../fonts/SFIntellivised-Italic.woff) format('woff'), url(../fonts/SFIntellivised-Italic.ttf) format('truetype'), url(../fonts/SFIntellivised-Italic.svg#SFIntellivised-Italic) format('svg');
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: 'SF Intellivised';
    src: url(../fonts/SFIntellivised-Bold.eot);
    src: url(../fonts/SFIntellivised-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/SFIntellivised-Bold.woff2) format('woff2'), url(../fonts/SFIntellivised-Bold.woff) format('woff'), url(../fonts/SFIntellivised-Bold.ttf) format('truetype'), url(../fonts/SFIntellivised-Bold.svg#SFIntellivised-Bold) format('svg');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'SF Intellivised Extended';
    src: url(../fonts/SFIntellivisedExtended.eot);
    src: url(../fonts/SFIntellivisedExtended.eot?#iefix) format('embedded-opentype'), url(../fonts/SFIntellivisedExtended.woff2) format('woff2'), url(../fonts/SFIntellivisedExtended.woff) format('woff'), url(../fonts/SFIntellivisedExtended.ttf) format('truetype'), url(../fonts/SFIntellivisedExtended.svg#SFIntellivisedExtended) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'SF Intellivised';
    src: url(../fonts/SFIntellivised-BoldItalic.eot);
    src: url(../fonts/SFIntellivised-BoldItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/SFIntellivised-BoldItalic.woff2) format('woff2'), url(../fonts/SFIntellivised-BoldItalic.woff) format('woff'), url(../fonts/SFIntellivised-BoldItalic.ttf) format('truetype'), url(../fonts/SFIntellivised-BoldItalic.svg#SFIntellivised-BoldItalic) format('svg');
    font-weight: 700;
    font-style: italic
}

body {
    font-family: Poppins, sans-serif;
    font-size: 17px
}

ol,
ul {
    list-style: none outside none
}

a:focus,
a:hover {
    text-decoration: none !important
}


h2, h3 {
    font-weight: 700;

}




.top-head {
    background-color: #950015;
}

.main-top-nav {
    background-image: linear-gradient(to top, #910014 0% 50%, #c3001b 50% 100%);
}

.top-phone {
    display: inline-block;
    margin-left: 22px;
}

.top-phone:first-child {
    margin: 0;
}

.top-phone>a:hover {
    color: #fff
}

.top-phone p {
    text-align: left;
    margin-bottom: 5px;
    color: #fff;
    font-size: 19px;
    
    left: 9px;
    position: relative;
    font-weight: 500;
    color: #ffe300;
}

.logo {
    margin-bottom: 4px;
    margin-top: 8px
}

.top-right-phone {
    margin-top: 26px;
    text-align: left;
    margin-bottom: 12px;
}

.top-phone:first-child a {
    font-size: 24px;
}

.top-phone>a {
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    display: inline-block;
    text-align: center;
}

.top-phone i {
    color: #000;
    font-size: 24px;
}

.top-phone > a > span {
    background: #ffe400;
    padding: 11px 12px 10px 10px;
    display: inline-block;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    vertical-align: middle;
    line-height: 25px;
}

.top-phone > a > span img {
    padding-top: 2px;
}

.ask-ques {
    background-color: #fff
}

.ask-ques b {
    font-size: 52px;
    font-weight: 800;
    color: #a20032;
    line-height: 51px
}

.home-serv-box>a:hover {
    color: #6a02bb
}

.puja-ser-box>a:hover {
    color: #6a02bb
}

.ask-ques p {
    color: #000;
    display: inline;
    float: right;
    font-size: 20px;
    font-weight: 700;
    line-height: 22px;
    margin-bottom: 0;
    margin-top: 4px;
    width: 62%
}

.ask-ques>span {
    color: #000
}

.drops {
    display: none
}

.banner-left b {
    color: #fff;
    font-family: "SF Intellivised";
    font-size: 60px;
    line-height: 60px;
    display: block
}

.banner-left>span {
    background-color: #FE5A0E;
    color: #fff;
    display: inline-block;
    font-size: 38px;
    margin: 17px 0;
    padding: 4px 30px;
    border-radius: 15px 0 15px 0;
    font-weight: 600;
}

.banner-left>a:hover {
    color: #ffffff;
}

.banner-left>a.phbright:hover{
	color: #FFFFFF;
}

.content-para-shivanand .title-text>em {
    color: #fff
}

.banner-left {
    max-width: 635px;
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    left: 15%
}

.banner-left>a {
    color: #fff;
    display: block;
    font-size: 42px;
    font-family: "SF Intellivised"
}
.banner-left>a.phdark{
	color:#111111;
}

.title-text em {
    color: #000;
    font-style: normal;
    font-size: 20px;
    font-weight: 500;
}

.title-text h2, .title-text h1  {
    color: #222;
    font-size: 35px;
    font-weight: 800
}

.title-text h2, .title-text h1 {
    font-size: 35px;
    font-weight: 800;
    margin-top: 0
}

.title-text span {
    color: #a20032
}

.title-text {
    margin: 20px 0
}

.home-serv-box>img {
    width: 100%
}

.home-serv-box {
    background-color: #f4f4f4;
    border: 1px solid #e5e5e5;
    float: left;
    margin-right: 1%;
    min-height:493px;
    padding-bottom: 20px;
    text-align: center;
    width: 100%
}

.main-home-service h3 {
    color: #222;
    font-size: 22px;
    font-weight: 600;
}

.home-serv-box>p {
    color: #000;
    font-size: 16px;
    padding: 0 10px;
    line-height: 20px;
}

.home-serv-box>a {
    color: #a20032;
    font-size: 16px;
    text-decoration: underline
}

.home-serv-box:last-child {
    margin-right: 0
}

.main-services-shivanand {
    background-color: #fff;
    display: flex;
    float: left;
    margin-top: 50px;
    text-align: center;
    width: 100%
}

.main-content-shivanand {
    background: rgba(0, 0, 0, 0) url(../images/bg-1.jpg) no-repeat scroll right 0;
    min-height: 447px;
    position: relative;
    width: 50%
}

.content-para-shivanand {
    float: right;
    max-width: 503px;
    position: absolute;
    right: 100px;
    text-align: left;
    top: 50%;
    transform: translatey(-50%)
}

.content-para-shivanand span {
    color: #000;
}

.main-video .content-para-shivanand>p {
    color: #fff;
    font-size: 18px;
    line-height: 22px;
}

.content-para-shivanand>a:hover {
    color: #fff
}

.content-para-shivanand>p {
    color: #000;
    font-size: 24px;
    line-height: 31px;
    font-weight: 500;
}

p.promise {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 40px
}

.content-para-shivanand>a {
    background-color: #c3001b;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    padding: 3px 15px;
}

#main-client-testimonials .title-text span {
    color: #fff
}

.content-para-shivanand h6, .content-para-shivanand b {
    color: #c3001b;
    font-family: "SF Intellivised";
    font-size: 34px;
    line-height: 25px;
}

.main-content-shivanand.main-video {
    background: rgba(0, 0, 0, 0) url(../images/astrology-blue-bg.jpg) no-repeat scroll left 0
}

.main-video .content-para-shivanand {
    left: 70px;
    right: 0
}

#main-client-testimonials .title-text>p {
    color: #fff
}

.client-testimonials-box .item>p {
    color: #000;
    font-weight: 500;
    text-align: left;
    margin-top: 45px;
}

.testimonial-star-iocn i.fa.fa-star {
    color: #af023d;
    font-size: 14px;
	
}

.main-testimonial {
    background-color: #feca16;
    padding: 28px 15px 28px 28px;
    margin-top: 30px;
    text-align: left;
}

.owl-carousel.fourth-carousel.owl-loaded.owl-drag {
    width: 1180px;
}

.client-testimonials-box .testi-name h6 {
    margin-bottom: 0;
    color: #fff;
    line-height: 20px;
    font-size: 17px;
    margin-top: 10px;
}
.client-testimonials-box .testi-name p {
    margin-bottom: 0;
    color: #feca16;
}
.testimonial-author-name::after {
    content: "";
    border-left: solid 5px #141e7b;
    border-bottom: solid 5px #141e7b;
    border-top: solid 5px transparent;
    border-right: solid 5px transparent;
    display: inline-block;
    position: absolute;
    right: 0px;
    top: -10px;
}
.testimonial-author-name img {
    display: inline-block !important;
    vertical-align: top !important;
    width: 65px !important;
}
.testi-name {
    display: inline-block;
}

.testimonial-author-name {
    background-color: #020d72;
    padding: 5px 0 5px 12px;
    width: 107.5%;
    position: relative;
    text-align: left;
}

.testimonial-star-iocn {
    text-align: left;
    margin-bottom: 25px;
}

.choose-why li {
    color: #222;
    display: inline-flex;
    float: left;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
    margin-right: 1%;
    width: 49%
}

.choose-why span {
    color: #fff;
    display: inline-block;
    font-size: 20px;
    line-height: 20px;
    margin-left: 3px;
    margin-top: 13px;
    font-weight: 600;
}

.choose-why {
    width: 100%;
    float: left;
    margin-top: 20px
}

.choose-why>ul {
    padding-left: 0
}

.about-left>p {
    color: #333;
    font-size: 17px;
}

.about-left h1, .about-left h2 {
    color: #333 !important;
    font-size: 28px !important;
    font-weight: 600 !important ;
}

.about-left span {
    color: #a20032
}

.about-left>em {
    color: #333;
    display: block;
    font-size: 20px;
    font-weight: 600;
    margin: 15px 0;
}

#main-about-section {
    clear: both;
    float: left;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 100%;
}

.main-form {
    background-color: #c3001b;
    float: left;
    margin-top: 20px;
    width: 100%;
}

.top-form {
    background-color: #f6ac00;
    float: left;
    width: 100%;
    text-align: center;
}

.top-form>h6, .top-form>b {
    color: #000;
    font-size: 25px;
    font-weight: 700;
    margin-top: 0;
    padding: 3px 20px;
    text-transform: uppercase;
}

.form-box {
    padding: 15px 5%;
    width: 100%;
    float: left;
    
}


.contact-left .form-box{background: linear-gradient(262.65deg,#f94b4b -2.8%,#e09304 101.97%);
    border-radius: 20px;}

.textfield {
    background-color: #f2f2f2;
    border: medium none;
    color: #000;
    float: left;
    font-size: 15px;
    margin-top: 10px;
    padding: 8px 10px;
    width: 100%;
	border: solid 1px #e1e1e1;
}


.frm textarea {
    min-height: 100px
}
.job-form-box textarea {
    height: 110px;
}

.frm {
    margin-bottom: 8px;
    width: 100%;
    float: left
}

.sub-btn {
    background-color: #f6ac00;
    border: medium none;
    color: #000;
    font-size: 17px;
    padding: 5px 13px;
    margin-top: 15px;
    font-weight: 600;
}

#main-puja-services {
    background-color: #f4f4f4;
    clear: both;
    float: left;
    padding: 30px 0 50px;
    width: 100%
}

.puja-ser-box>h1 {
    border-left: 4px solid #a20032;
    color: #222;
    font-size: 20px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 5px
}

.puja-ser-box>p {
    color: #000;
    font-size: 16px;
    padding-left: 15px;
}

.puja-ser-box>a {
    color: #a20032;
    font-size: 16px;
    text-decoration: underline;
    padding-left: 15px
}

.puja-ser-box {
    margin-top: 20px
}

.comma-img {
    position: absolute;
    right: 40px;
    top: 12px;
}

.clinet-title {
    text-align: center
}

#main-client-testimonials {
    background: rgba(0, 0, 0, 0) url(../images/testimonial-bg.jpg) no-repeat scroll center top;
    clear: both;
    padding: 30px 0;
    background-size: cover;
}

.test-img>span {
    color: #fff
}

.test-img>b {
    display: block;
    color: #fff
}

.client-testimonials-box>p {
    margin-top: 20px
}

.client-testimonials-box {
    text-align: center
}

#footer {
    background-color: #1a1b1c
}

.foot-box {
    border-right: 1px solid #2c2c2c;
    float: left;
    min-height: 300px;
    width: 21%;
    margin-right: 2%;
}

.foot-boxs {
    text-align: left;
    background-color: #feca16;
    padding: 15px 10px 15px 9px;
}
.cpy-right p {
    color: #fff;
    font-size: 15px;
}

.row.middle-foot {
    text-align: left;
}

.fo-p-b-r.fo-p-b-r-s a {
    font-size: 22px;
}

.fo-p-b {
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}

.fo-p-b i {
    background-color: #cb0404;
    border-radius: 50%;
    font-size: 28px;
    width: 50px;
    height: 50px;
    text-align: center;
    padding-top: 11px;
    color: #fff;
}

.foot-boxs p {
    color: #000;
    font-size: 20px;
    margin-bottom: 0;
    font-weight: 500;
}

.foot-boxs a {
    display: inline-block;
    font-size: 16px;
    font-weight: 800;
    color: #000;
}

.fo-p-b-r {
    display: inline-block;
}



.foot-box>p {
    color: #fff;
    font-size: 15px;
    margin-top: 10px;
}

.foot-box>a {
    color: #616162;
    font-size: 13px;
    text-decoration: underline
}

#footer {
    background-color: #1a1b1c;
    padding: 40px 0 20px;
    clear: both
}

.foot-box>ul {
    padding-left: 0
}

.foot-box>h3 {
    color: #feca16;
    font-size: 18px;
    margin: 0 0 12px 0;
    font-weight: 600;
}

.foot-box a:hover {
    color: #838383
}

.foot-box a {
    font-size: 15px;
    color: #fff;
    background: url(../images/foot-arrow-icon.png) no-repeat scroll left;
    padding-left: 10px
}

.foot-box.foot-box-scnd {
    padding-left: 20px;
    width: 16%
}

.foot-box.foot-box-third>ul {
    float: left;
    margin-right: 40px
}

.foot-box.foot-box-third {
    padding-left: 20px;
    width: 40%
}

.foot-box:first-child {
    padding-right: 20px;
    width: 28%;
}

.foot-box.foot-box-third.foot-box-fourth {
    width: 21%
}

.foot-phone-box>p {
    color: #fff;
    float: left;
    font-size: 13px;
    width: 87%
}

.foot-phone-box>img {
    float: left
}

.foot-phone-box a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fbc926
}

.foot-box.foot-box-third.foot-box-fourth {
    width: 21%;
    border-right: 0
}

.footer-fb-icon>a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline-block;
    margin: 0;
    padding: 0;
    margin-top: 20px
}

.foot-read {
    background: 0 0 !important;
    padding-left: 0 !important
}

.last-foot {
    background-color: #1a1b1c;
    padding: 18px 0 5px;
    text-align: center
}

.last-foot .col-md-12>p {
    color: #fff;
    font-size: 14px;
    font-weight: 400
}

.col-md-5.banner-right>img {
    width: auto !important
}

.first-carousel .owl-dots {
    display: none !important
}

.first-carousel .owl-nav.disabled {
    margin: 0 !important;
    position: absolute !important;
    bottom: -21px !important;
    transform: translatey(-50%) !important;
    left: 47% !important;
}

.main-banner.innerbanner {
    background: url(../images/about-banner.jpg) no-repeat scroll center center;
    text-align: center;
    color: #fff;
    padding: 70px 0;
    background-size: cover;
}

.main-banner h2 {
    font-size: 35px;
}

.main-home-service .owl-dots {
    display: none !important
}

.two-carousel .owl-nav.disabled {
    margin: 0 !important;
    position: absolute !important;
    right: 210px !important;
    top: -80px !important
}

.third-carousel .col-md-3 {
    width: 100%
}

.third-carousel .owl-dots.disabled {
    display: none !important
}

.third-carousel .owl-nav.disabled {
    margin: 0 !important;
    position: absolute !important;
    right: 0 !important;
    top: -80px !important;
}

.comma-img>img {
    width: auto !important;
    display: inline-block !important
}

.test-img>img {
    display: inline-block !important;
    width: auto !important
}

.client-testimonials-box .owl-dots {
    display: none !important
}

.first-carousel .owl-prev>span {
    font-size: 0
}

.first-carousel .owl-prev {
    background: rgba(0, 0, 0, 0) url(../images/slider-arrow-1.jpg) no-repeat scroll 0 0;
    height: 43px !important;
    margin-right: 3px;
    width: 43px !important
}

.first-carousel .owl-next {
    background: url(../images/slider-arrow-2.jpg) no-repeat scroll;
    width: 43px !important;
    height: 43px !important
}

.first-carousel .owl-next>span {
    font-size: 0
}

.two-carousel .owl-prev>span {
    font-size: 0
}

.two-carousel .owl-prev {
    background: rgba(0, 0, 0, 0) url(../images/blaack-arrow-1.jpg) no-repeat scroll 0 0;
    height: 43px !important;
    margin-right: 3px;
    width: 43px !important
}

.two-carousel .owl-next {
    background: url(../images/blaack-arrow-2.jpg) no-repeat scroll;
    width: 43px !important;
    height: 43px !important
}

.two-carousel .owl-next>span {
    font-size: 0
}

.third-carousel .owl-prev>span {
    font-size: 0
}

.third-carousel .owl-prev {
    background: rgba(0, 0, 0, 0) url(../images/blaack-arrow-1.jpg) no-repeat scroll 0 0;
    height: 43px !important;
    margin-right: 3px;
    width: 43px !important
}

.third-carousel .owl-next {
    background: url(../images/blaack-arrow-2.jpg) no-repeat scroll;
    width: 43px !important;
    height: 43px !important
}

.third-carousel .owl-next>span {
    font-size: 0
}

.client-testimonials-box .owl-nav.disabled {
    display: none !important
}

.foot-box a:hover {
    color: #fff
}

.dropdown:hover .dropdown-menu {
    display: block
}

.innner-banner-left>span {
    color: #fff;
    font-size: 30px;
    font-weight: 800
}

.inner-contact-banner {
    background-color: #a20032
}

.inner-banner-right {
    text-align: right
}

.inner-banner-right li {
    display: inline-block
}

.inner-banner-right a {
    color: #fff;
    font-size: 16px
}

.contact-left .textfield {
    background-color: #f2f2f2;
}

.inner-banner-right a:hover {
    color: #ffffff;
}

.innner-banner-left {
    margin: 20px 0 23px
}

.inner-banner-right {
    margin: 20px 0 36px
}

.facts-right-bar {
    float: left;
    margin-top: 5px;
    width: 100%
}

.facts-right-bar>h3 {
    color: #c3001b;
    font-size: 28px;
    font-weight: 600;
    margin: 22px 0 20px;
}

.facts-right-bar>ul {
    background-color: #c3001b;
    border: 1px solid #fff;
    padding: 0;
}

.facts-right-bar li:last-child {
    border-bottom: 0
}

.facts-right-bar li {
    background: rgba(0, 0, 0, 0) url(../images/arrow-icon.png) no-repeat scroll 12px 14px;
    border-bottom: 1px solid rgb(255 255 255 / 40%);
    color: #fff;
    font-size: 17px;
    margin-bottom: 0;
    padding: 10px 31px;
}

.facts-right-bar li a {
    color: #fff;
    display: block
}

.address {
    background: rgba(0, 0, 0, 0) url(../images/location.png) no-repeat scroll left 5px;
    float: left;
    line-height: 22px;
    margin-top: 20px;
    padding-left: 45px;
    width: 100%;
    FONT-SIZE: 20PX;
    FONT-WEIGHT: 600;
}

#main-about-section.main-contact-page {
    margin-bottom: 0;
}

.address strong {
    color: #c3001b;
    display: block;
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 2px;
}

.address.email {
    background: rgba(0, 0, 0, 0) url(../images/email-ico.png) no-repeat scroll left 5px
}

.address:last-child {
    background: rgba(0, 0, 0, 0) url(../images/phone-ico.png) no-repeat scroll left 5px
}

.address.email>a {
    color: #000
}

.address.phno>a {
    color: #000
}

.content-para-shivanand .title-text>h2 {
    color: #fff
}

#main-client-testimonials .title-text>h2 {
    color: #fff
}

.contact-left .sub-btn {
    background-color: #c3001b;
    color: #fff;
}

.map iframe {
    width: 100%;
    height: 450px
}

.map {
    margin: 50px 0 0;
}

.astrology-services-left {
    float: left
}

.astrology-services-right {
    float: right;
    width: 50%;
	padding:30px;
}

.astrology-services-right>p {
    color: #333;
    font-size: 17px;
	padding-bottom:15px;
}

.astrology-services-right a {
    background-color: #b20000;
    color: #fff;
    display: inline-block;
    font-size: 17px;
    font-weight: 600;
    padding: 8px 20px;
}

.astrology-services-right>a:hover {
    color: #fff
}

.astrology-service-box {
    width: 100%;
    float: left
}

.astrology-servi-sc-box .astrology-services-left {
    float: right;
    margin-right: 32px
}

.astrology-servi-sc-box .astrology-services-right {
    float: left;
    width: 47%
}

.astrology-services-right h2 {
    font-size: 30px;
    font-weight: 700;
	padding-bottom:10px;
}

.main-astrology-services {
    margin-bottom: 50px
}

.col-md-12.thanks span {
    font-size: 18px;
    display: block;
    margin: 15px 0 30px
}

.col-md-12.thanks {
    text-align: center
}

.back-home {
    background-color: #f2b633;
    color: #111;
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    padding: 3px 15px;
    margin-bottom: 20px
}

.about-left>h2 {
    font-size: 24px;
    color: #a20032
}

.list li {
    color: #333;
    font-size: 15px;
    margin-bottom: 20px
}

.list>ul {
    padding-left: 0
}

.banner-left.bann-black>b {
    color: #000
}

.blac-colour {
    color: #000 !important
}

.top-phone>a:focus {
    color: #fff
}

.foot-phone-box a:focus {
    color: #fff
}

.disc {
    color: #fff;
    font-size: 14px;
}

.disc a {
    color: #fff
}

.disc a:hover {
    color: #fff
}

.disclaimer-box>p {
    color: #000;
    font-size: 17px;
}

.disclaimer-box {
    margin-bottom: 40px
}

.main-faq-testimonial {
    clear: both;
    padding: 50px 0
}

.main-faq-testimonial {
    clear: both;
    padding: 50px 0
}

.main-title>h2 {
    color: #222;
    font-size: 35px;
    font-weight: 800;
    margin-bottom: 30px
}

.main-title span {
    color: #a20032
}

#main-astrologer {
    background: rgba(0, 0, 0, 0) url(../images/background-pattern.jpg) repeat scroll center top;
    float: left;
    padding: 25px 0 70px;
    width: 100%;
    margin-top: 40px
}

.astrologer-title {
    text-align: center
}

.astrologer-title h2 {
    color: #c3001b;
    font-size: 35px;
    font-weight: 800;
}

.astrologer-title p {
    color: #292626;
    font-size: 22px;
    font-weight: 600;
    margin: 5px 0 10px
}

.main-home-services {
    margin-top: 40px;
    position: relative;
    text-align: center
}

.home-ser-left {
    float: left;
    position: absolute;
    width: 446px
}

.home-ser-left.home-ser-right {
    right: 0;
    top: 0
}

.get-love-ser {
    float: left;
    margin-bottom: 30px;
    width: 100%
}

.get-love-ser.heart-icon {
    width: 370px
}

.get-love-para {
    float: left;
    margin-top: 20px;
    text-align: right;
    width: 299px
}

.get-love-img {
    float: right
}

.get-love-para h6 {
    color: #292626;
    font-size: 20px;
    font-weight: 600;
	margin-bottom:5px;
}

.get-love-para p {
    color: #292626;
    font-size: 16px;
}

.get-love-ser.heart-icon .get-love-para {
    width: 236px
}

.home-ser-left.home-ser-right .get-love-para {
    float: right
}

.home-ser-left.home-ser-right .get-love-img {
    float: left
}

.home-ser-left.home-ser-right .get-love-ser.heart-icon {
    float: right
}

.get-love-para a {
    color: #a20032
}

.complete-service {
    color: #a20032;
    text-decoration: underline
}

.top-form>span {
    color: #000;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    margin-top: 10px;
    padding: 0 30px;
    line-height: 23px;
}

.foot-box a:hover {
    color: #fbc926
}

.client-review iframe {
    width: 100%;
}

.call-foot-respsonive {
	position: fixed;
	left: 23px;
	bottom: 83px;
	background-color: red;
	border-radius: 50%;
	padding: 10px; z-index:99999;
}

.call-foot-respsonive.foot-whtsapp-responive {
	bottom: 20px;
	background-color: green;
	color: #fff !important;
}

.title-banner {
    text-align: center;
    background: #fff2eb;
    padding: 10px 115px;
    border-bottom: solid 1px #e5e5e5;
    color: #222222;
	
}

.title-banner h1 {
    font-weight: 700;
    font-size: 38px;
	margin-bottom:0;
}

.title-banner span {
    color: #a20032;
}

.breadcrum ul li {
    display: inline-block;
	padding:5px;
}

.breadcrum ul li a{
	display:inline-block;
	padding:5px;
	color:#222222;
}

.foot-logo img {
    
    width: 100%;
}

.contact-left h2, 
.contact-right h2{
	font-weight:700;
}

.breadcrum ul { padding: 0; }

.video-bg img {  max-width: 100%; }

.copyright-foot {
    padding: 20px 0;
    background: #000;
    color: #fff;
}
.term-colum {
    text-align: right;
}
.term-colum ul {
    padding: 0;
    margin: 0;
}
.term-colum ul li {
    display: inline-block;
}
.term-colum ul li a {
    padding: 5px 14px;
    color: #fff;
    font-size: 15px;
}
.fo-p-b-r a:hover, .fo-p-b-r a:focus {
    color: #000;
}


.term-colum ul li:first-child a::after {
    content: '|';
    position: relative;
    right: -20px;
}

.foot-sell {
    bottom: 0;
    color: #fff;
    display: none;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 999999999;
}

.foot-call.foot-whtsapp {
    background-color: #138400;
    border-right: 0 none;
    min-height: 62px;
    padding: 16px 0;
    font-size: 14px;
    color: #fff;
}

.foot-call {
    background-color: #d62900;
    border-right: 1px solid #7f7f7f;
    box-sizing: border-box;
    color: #fff;
    float: left;
    font-size: 15px;
    min-height: 62px;
    padding: 17px;
    text-align: center;
    text-decoration: none;
    width: 50%;
}

.foot-call .fa.fa-whatsapp {
    /* background-color: rgb(19, 132, 0); */
    border-radius: 50%;
    font-size: 22px;
    /* height: 50px; */
    left: 8px;
    /* padding: 15px; */
    position: relative;
    top: 3px;
    transform: translate(-50%);
    width: auto;
}

.foot-call .fa.fa-phone {
    background-color: #d62900;
    border-radius: 50%;
    font-size: 20px;
    /* height: 50px; */
    /* padding: 15px; */
    position: relative;
    left: 6px;
    top: 2px;
    transform: translate(-50%);
    width: auto;
}

/* ----------------------------
	@ Media Query
------------------------------ */

@media only screen and (max-width: 767px){
	
	.title-banner {
		padding: 10px 15px;
	}	
	
}

